> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/web/changelogs/version-7/v7-0/v7-0-1.md).

# Version 7.0.1 Changelog (2020-08-11)

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

## WebViewer Core

### Fixes

* Fixed issue where saving a non-linearized PDF could cause issues with rendering after the save
* Fixed issue where transparent polyline line endings were incorrectly displayed as black
* Fixed issue where importing freetext annotations added a richtext editor to the DOM
* Fixed issue where the connected point of the callout annotation was not connected to the box after calling fitText
* Fixed issue where widgets with the same name were not showing the formatted value correctly
* Fixed issue with multiple freetext annotations having the same appearance
* Fixed issue where links associated with annotations weren't moving when the annotation moved
* Fixed issue where exportAnnotations would wait for all annotations to be loaded even if the annotList option was passed

## WebViewer UI

### Fixes

* Fixed issue where hitting the up arrow while in single page mode would move the scrollbar to the bottom of the page on the first page
* Fixed issue where signature stroke thickness wasn't set correctly
* Fixed issue with getting signature previews when deleteSavedSignatures is called twice in a row
* Fixed some translations for French and Portuguese


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.apryse.com/web/changelogs/version-7/v7-0/v7-0-1.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
